Установить Xcode 4.2 для Snow Leopard не удается

Я загружаю Xcode 4.2 с официального сайта. А при запуске установки выдает ошибку:

enter image description here

Не очень информативно .. В чем проблема? где посмотреть логи что ли?

PS. У меня есть: Mac OS 10.6.8, Xcode 4.0, ~ 10 ГБ свободного места. И я хочу просто протестировать мое приложение на ios5.

UPDATED:

<code>Installer[51580]: Failed install preflight: Error Domain=PKInstallErrorDomain Code=102 UserInfo=0x119de62e0 "The package “OpenGLApps.pkg” is untrusted." Underlying Error=(Error Domain=NSOSStatusErrorDomain Code=-2147409654 UserInfo=0x119df06b0 "The operation couldn’t be completed. CSSMERR_TP_CERT_EXPIRED")
</code>
 Paul R05 апр. 2012 г., 15:20
 Frade08 мая 2012 г., 15:37
Привет! У меня та же проблема. Любое решение ?? Спасибо
 Paul R05 апр. 2012 г., 15:19
Ты проверил/var/log/install.log для подсказок?

Ответы на вопрос(1)

Решение Вопроса

Вы можете попытаться изменить системную дату на дату до 26 марта 2012 г.https://apple.stackexchange.com/questions/45841/xcode-4-2-snow-leopard-doesnt-install

 15 июл. 2013 г., 22:45
отличное решение, отлично установлен

Ваш ответ на вопрос